* {
    box-sizing: border-box;
    background-color: #ffffff;
    
}

html, body {
    margin: 0;
    min-height: 100%;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 120px);
}

.game {
    display: flex;
    flex-direction: column;

}

.header {
    display: flex;
    align-items: center;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    background-color:#191919;
    color: #ffffff;
    border-radius: 75px;
    padding: 25px;
    font-size: 50px;
    z-index: 1;
}


body, .quote-input {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.container  {   
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    border-radius: .5rem;
    width: 1080px;
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.timer {
    font-size: 7rem;
    font-weight: bold;
    text-align: center;
}

.quote-display {
    margin-bottom: 1rem;
    width: 100%;
    padding: 1.5rem;
    text-align: left;
    font-size: 1.25vw;
}

.quote-input {
    background-color: transparent;
    border: 4px solid;
    outline: none;
    width: 100%; 
    height: 15rem;
    margin: auto;
    resize: none;
    padding: 0px 1.20rem;      
    font-size: 1.25vw;
    border-radius: 1rem;
    text-align: left;
}

.quote-input:focus {
    border-color: #191919;
}

.correct {
    color: green;
}

.incorrect {
    color: red;
    text-decoration: underline;
}

.stats { 
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 200px;
    color: white;
    text-align: right;
    font-size: 2rem;
    margin-left: auto;
    margin-right: auto;
}

.stat {
    margin: 5px;
}

.black {
    color: #191919;
    border-color: grey;
}

.info {
    padding: 10px;
    font-size: 35px;
    
}